gstreamermm 1.4.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- ~

Here is a list of all class members with links to the classes they belong to:

### - o -

- obtain() : Gst::SystemClock
- offset_none() : Gst::Buffer
- OggDemux() : Gst::OggDemux
- OggMux() : Gst::OggMux
- on_child_added() : Gst::ChildProxy
- on_child_removed() : Gst::ChildProxy
- on_deep_notify() : Gst::Object
- on_discovered() : Gst::Discoverer
- on_do_latency() : Gst::Bin
- on_element_added() : Gst::Bin
- on_element_removed() : Gst::Bin
- on_finished() : Gst::Discoverer
- on_linked() : Gst::Pad
- on_message() : Gst::Bus
- on_no_more_pads() : Gst::Element
- on_pad_added() : Gst::Element
- on_pad_created() : Gst::PadTemplate
- on_pad_removed() : Gst::Element
- on_starting() : Gst::Discoverer
- on_sync_message() : Gst::Bus
- on_unlinked() : Gst::Pad
- on_value_changed() : Gst::ColorBalance , Gst::ColorBalanceChannel
- open_device() : Gst::AudioRingBuffer
- open_device_vfunc() : Gst::AudioRingBuffer
- OPEN_READ : Gst::ResourceError
- OPEN_READ_WRITE : Gst::ResourceError
- open_vfunc() : Gst::AudioSink , Gst::AudioSrc
- OPEN_WRITE : Gst::ResourceError
- operator bool() : Gst::IteratorBase< CppType > , Gst::TagList
- operator const void *() : Gst::Structure
- operator delete() : Gst::AtomicQueue< T > , Gst::Buffer , Gst::BufferList , Gst::Caps , Gst::ClockID , Gst::Context , Gst::DiscovererAudioInfo , Gst::DiscovererContainerInfo , Gst::DiscovererInfo , Gst::DiscovererStreamInfo , Gst::DiscovererVideoInfo , Gst::Event , Gst::Memory , Gst::Message , Gst::MiniObject , Gst::Query , Gst::Sample , Gst::Toc , Gst::TocEntry
- operator*() : Gst::Iterator< CppType > , Gst::IteratorBasic< CppType >
- operator++() : Gst::Iterator< CppType > , Gst::IteratorBasic< CppType >
- operator->() : Gst::Iterator< CppType > , Gst::IteratorBasic< CppType >
- operator=() : Gst::AllocationParams , Gst::AudioRingBufferSpec , Gst::CapsFeatures , Gst::DoubleRange , Gst::Fourcc , Gst::Fraction , Gst::FractionRange , Gst::IntRange , Gst::IteratorBase< CppType > , Gst::Segment , Gst::Structure , Gst::TagList
- OutputSelector() : Gst::OutputSelector